# Generated by Django 3.2.2 on 2021-05-17 19:34

import wagtail.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0025_elections2021programapppage_info_title"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="elections2021programpage",
            name="archetype_childless_title",
        ),
        migrations.RemoveField(
            model_name="elections2021programpage",
            name="archetype_mature_title",
        ),
        migrations.RemoveField(
            model_name="elections2021programpage",
            name="archetype_parents_title",
        ),
        migrations.RemoveField(
            model_name="elections2021programpage",
            name="archetype_seniors_title",
        ),
        migrations.RemoveField(
            model_name="elections2021programpage",
            name="archetype_students_title",
        ),
        migrations.RemoveField(
            model_name="elections2021programpage",
            name="archetype_working_seniors_title",
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_childless_author_1",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="bezdětní podpis 1"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_childless_author_2",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="bezdětní podpis 2"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_childless_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="bezdětní text"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_mature_author_1",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="zralí podpis 1"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_mature_author_2",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="zralí podpis 2"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_mature_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="zralí text"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_parents_author_1",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="rodiče podpis 1"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_parents_author_2",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="rodiče podpis 2"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_parents_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="rodiče text"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_seniors_author_1",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="senioři podpis 1"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_seniors_author_2",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="senioři podpis 2"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_seniors_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="senioři text"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_students_author_1",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="studenti podpis 1"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_students_author_2",
            field=models.CharField(
                blank=True, max_length=150, null=True, verbose_name="studenti podpis 2"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_students_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="studenti text"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_working_seniors_author_1",
            field=models.CharField(
                blank=True,
                max_length=150,
                null=True,
                verbose_name="pracující senioři podpis 1",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_working_seniors_author_2",
            field=models.CharField(
                blank=True,
                max_length=150,
                null=True,
                verbose_name="pracující senioři podpis 2",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="archetype_working_seniors_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="pracující senioři text"
            ),
        ),
    ]
